Agritek - Bug #933

agritek app:In profile,select any language,after login ,in profile selected language not displaying
01/06/2021 04:31 AM - Smita Pujar

Status: Resolved Start date: 01/06/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.in profile

3.select language after login

4 click on profile

5.selct language its not displaying(always displaying EN)

Expected result:
selcted language should display

Actual result:
selected (EN) will displaying

History

#1 - 01/06/2021 04:43 AM - Smita Pujar
- Description updated

- Assignee set to Hardi B

#2 - 01/06/2021 05:30 AM - Hardi B

- Status changed from New to Fixed

#3 - 01/06/2021 09:59 AM - Smita Pujar

- Subject changed from agritek app:In profile,select any language,after login ,in profile selected language to agritek app:In profile,select any
language, after login ,in profile selected language not displaying

#4 - 01/06/2021 10:36 AM - Hardi B

- Status changed from Fixed to Resolved

#5 - 01/06/2021 12:22 PM - Smita Pujar

- Status changed from Resolved to Closed

#6 - 03/03/2021 05:16 AM - Smita Pujar

- Status changed from Closed to Re-open

#7 - 04/05/2021 01:14 PM - Hardi B

- Status changed from Re-open to In Progress

#8 - 04/05/2021 01:14 PM - Hardi B

- Status changed from In Progress to Resolved
